/* lay out */
#center {
    position: relative;
    margin: 0 auto 50px;
    width: 980px;
    text-align: left;
}

#top {
    position: relative;
    height: auto;
    overflow: hidden;
    padding: 0 0 10px 0;
}

/* main content */
#content-container {
    padding: 0px 10px 8px 4px; /* zal uiteindelijk bepaald worden door breadcrumb en door schaduw links rechts */
    width: 964px; /* zal uiteindelijk bepaald worden door schaduw links rechts */
    overflow: hidden;
    border-left: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
    border-bottom: 1px solid #c0c0c0;
    background: #fafafa url('../images/layout/content-container-bg.gif') repeat-x top left;
}
    #content-main {
        float: left;
        margin: 1px 0 20px 0;
        padding: 20px 0 0 0;
        width: 659px;
        overflow: hidden;
        background: transparent url('../images/layout/content-main-bg.png') repeat-y bottom left;
    }
        #content {
            float: left;
            width: 619px;
            padding: 0 0 0 20px;
            overflow: hidden;
        }
        #content-main-footer {
            height: 25px;
            width: 659px;
            clear: both;
            background: transparent url('../images/layout/content-main-footer-bg.gif') repeat-y bottom left;
        }
    #content-right {
        float: right;
        width: 300px;
        overflow: hidden;
        padding-top: 20px;
    }

/* footer */
#footer {
    clear: both;
    width: 100%;
    overflow: hidden;
    height: 20px;
    margin: 0 0 0 0;
    background: #dddddd;
    border-left: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
}

/* lay out Resource Center*/
.widebody  #content-main {
    width: 819px;
    background: transparent url('../images/layout/article-content-main-bg.png') repeat-y bottom left;
}
    .widebody  #content {
        width: 779px;
    }
    .widebody  #content-main-footer {
        width: 819px;
        background: transparent url('../images/layout/article-content-main-footer-bg.gif') repeat-y bottom left;
    }
.widebody #content-right {
    width: 140px;
}



